Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: how use aircrack-ng 0.9 on live cd

  1. #1
    Just burned his ISO
    Join Date
    Aug 2007
    Posts
    17

    Default how use aircrack-ng 0.9 on live cd

    Hello,

    After the advise of big shaman for crack my wep key 128 bits,
    i have modify iso file backtrack bt2.0
    i have add "aircrack-ng-0.9-i386-1.lzm" file in bt/module
    but after boot on this new iso
    i launch aircrack-ng --help but this is again
    ver 0.7 appear not 0.9
    despite i can see "aircrack-ng-0.9-i386-1.lzm" in
    directory /mnt/live/mnt/hdc/BT/modules/
    When use this new module???

    thank for you help.

  2. #2
    Developer balding_parrot's Avatar
    Join Date
    May 2007
    Posts
    3,399

    Default

    I suppose the first question should be where did you get the module, or did you make it yourself ?

  3. #3
    Just burned his ISO
    Join Date
    Aug 2007
    Posts
    17

    Default

    this file come from to shaman ftp
    ftp.berlios.de/pub/svair/aircr...0.9-i386-1.lzm

    why?

  4. #4
    Developer balding_parrot's Avatar
    Join Date
    May 2007
    Posts
    3,399

    Default

    Quote Originally Posted by picnanard View Post
    this file come from to shaman ftp
    ftp.berlios.de/pub/svair/aircr...0.9-i386-1.lzm

    why?
    Just making sure where you got it from so we know that it will be a good version, and it is not that that is causing the problem.

  5. #5
    Just burned his ISO
    Join Date
    Aug 2007
    Posts
    17

    Default

    ok thank balding
    therefore why i can't use this module
    with aircrack-ng -z -b APMAC nameof.cap (-z is PTW)
    don't pass with:
    Aircrack-ng 0.7 r214 - (C) 2006 Thomas d'Otreppe
    Original work: Christophe Devine
    Purhaps i must launch, install this new modules aircrack 0.9....
    when do that?

  6. #6
    Developer balding_parrot's Avatar
    Join Date
    May 2007
    Posts
    3,399

    Default

    I think it may be, but don't quote me on this that shaman used a different install directory to the normal one, and as I am not 100% certain if he created it or not, there is a chance that may be the problem.

    Try this instead, just extract the two modules to your modules directory and see what happens. The two modules are sqlite and aircrack 1.0 dev it's not the latest, but it is only a couple of weeks old. The sqlite module is required for all of the functionality and proper operation of the dev version of aircrack.

    Give them a try and see if that fixes it.

  7. #7
    Junior Member
    Join Date
    Feb 2006
    Posts
    91

    Default

    Quote Originally Posted by balding_parrot View Post
    I think it may be, but don't quote me on this that shaman used a different install directory to the normal one, and as I am not 100% certain if he created it or not, there is a chance that may be the problem.

    Try this instead, just extract the two modules to your modules directory and see what happens. The two modules are sqlite and aircrack 1.0 dev it's not the latest, but it is only a couple of weeks old. The sqlite module is required for all of the functionality and proper operation of the dev version of aircrack.

    Give them a try and see if that fixes it.

    How to update the Aircrack 0.7 originally present in BT2 if i use a live cd and did not install on the hard disk ?

    Do I just download your module and then copy the zip file to the module directory or I have to unzip the file and only copy the file inside to the module directory ?

    My apologies for asking this simple question 'cos I am using windows and knows nothing about Linux. Anyway I am trying to learn Linux now.

  8. #8
    Senior Member shamanvirtuel's Avatar
    Join Date
    Mar 2010
    Location
    Somewhere in the "Ex" human right country
    Posts
    2,988

    Default

    use my updater to create the new modules .... with it you can easyly create a module for 1.0 dev

    the one you use must be deprecated now....

    sorry
    Watch your back, your packetz will belong to me soon... xD

    BackTrack :
    Giving Machine Guns to Monkeys since 2006

  9. #9
    Junior Member
    Join Date
    Feb 2006
    Posts
    91

    Default

    Thanks.

    I'll try it

  10. #10
    Junior Member
    Join Date
    Feb 2006
    Posts
    91

    Default

    Quote Originally Posted by shamanvirtuel View Post
    use my updater to create the new modules .... with it you can easyly create a module for 1.0 dev

    the one you use must be deprecated now....

    sorry
    I tried but the version shown is still 0.7 !!

    I did this

    Boot up the BT2 live cd
    go to my usb and found the lzm file downloaded from your site
    Double click the lzm file and the module was installed
    Go to BT2 and click on the BT-Wireless-802.11-aircrack and there was the module under your name.
    Click on the module and install the latest version
    Check on the version but is still 0.7 !

    Did I do something wrong ?

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •